Document: python-geoalchemy2-doc
Title: GeoAlchemy 2 Documentation
Author: Éric Lemoine <eric_lemoine@ultimatesoftware.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-geoalchemy2-doc/html/index.html
Files: /usr/share/doc/python-geoalchemy2-doc/html/*.html
